@charset "utf-8";
/* CSS Document */

/* ---------- navigation ---------- */
#navigation {float:right; width:230px;/*border:1px solid red; */margin: 30px 10px 0 0; padding: 0;}
ul#nav-cat li {	display:block; list-style-type:none; margin-bottom:10px; text-transform:uppercase; }
ul li a#nav1 { display:block; width:225px; height:60px;	background:transparent url("../images/nav1.gif") no-repeat 0 0; text-indent:-9999px;}
ul li a#nav2 { display:block;width:225px; height:60px; background:transparent url("../images/nav2.gif") no-repeat 0 0; text-indent:-9999px;	}
ul li a#nav3 {display:block;width:225px; height:60px; background:transparent url("../images/nav3.gif") no-repeat 0 0; text-indent:-9999px;	}
ul li a#nav4 {display:block;width:225px; height:60px; background:transparent url("../images/nav4.gif") no-repeat 0 0; text-indent:-9999px;	}
/*ul li a#nav1:hover, ul li a#nav2:hover, ul li a#nav3:hover {filter: alpha(opacity=50); -moz-opacity: 0.5; }*/

/*
ul li a#nav1:hover{display:block; width:225px; height:60px;	background:transparent url(../images/navmach_ak.gif) no-repeat 0 0; text-indent:-9999px; }
ul li a#nav2:hover  {display:block;width:225px; height:60px; background:transparent url(../images/navmit_ak.gif) no-repeat 0 0; text-indent:-9999px;}
ul li a#nav3:hover {display:block;width:225px; height:60px; background:transparent url(../images/navwer_ak.gif) no-repeat 0 0; text-indent:-9999px;}

ul li.current a#nav1  {display:block; width:225px; height:60px;background:transparent url(../images/navmach_ak.gif) no-repeat 0 0; text-indent:-9999px; }
ul li.current a#nav2  {display:block;width:225px; height:60px; background:transparent url(../images/navmit_ak.gif) no-repeat 0 0; text-indent:-9999px; }
ul li.current a#nav3 {display:block;width:225px; height:60px; background:transparent url(../images/navwer_ak.gif) no-repeat 0 0; text-indent:-9999px;}*/

ul li a#nav1:hover, ul li a#nav2:hover, ul li a#nav3:hover, ul li a#nav4:hover, ul li.current a#nav1, ul li.current a#nav2, ul li.current a#nav3, ul li.current a#nav4{ background-position: 0 -60px; }